@charset "utf-8";


.sub_header h3{
	padding-bottom:0;
	border-bottom:0;
}
/* 게시판 목록 */
.infobox{
	text-align:center;
	padding:3.5rem 3rem;
	margin-bottom:5rem;
	background-color:#f4fbe7;
}
.infobox h3{
	font-size:3.2rem;
	margin-bottom:1.5rem;
	line-height:1.3;
	font-weight: 600;
}
.infobox p {
	font-size:1.7rem;
	line-height:1.6;
}
#bo_gall {
	margin-bottom:10rem;
}
#bo_list{
	margin-bottom:17rem;
}
#gall_allchk {
	margin-bottom:1rem;
}
#gall_ul{
	display:grid;
	grid-template-columns:repeat(4, 1fr);
	column-gap:2rem;
	row-gap: 3.5rem;
/*	margin-bottom:6rem;*/

}
#gall_ul > li {
	position:relative;
	cursor:pointer;
}
#gall_ul > li .gall_chk{
	position:absolute;
	top:15px;
	left:15px;
	z-index:1;
}

#gall_ul > li .gall_chk .bar_wrap {
	position:relative;
}

#gall_ul > li .gall_chk .bar {
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	background:#8aba2b;
	width:42px;
	height:3px;
}

#gall_ul > li .gall_chk .bar2 {
	transform:rotate(180deg);
}

#gall_ul .gall_img {
	position:relative;
	font-size:0;
	padding-top:100%;
	border-radius:3rem;
	overflow:hidden;
}
#gall_ul .gall_img img{
	position:absolute;
	top:50%;
	left:50%;
	translate:-50% -50%;
	width:100%;
	transition:0.3s;
}

#gall_ul .gall_img .overlay_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transition: opacity 0.3s ease;
	z-index: 10;
	display: flex;
	opacity:0;
	justify-content: center;
	align-items: center;
}

.overlay_wrap .bar-h,
.overlay_wrap .bar-v {
	position: absolute;
	background-color:#8aba2b;
	transition: transform 0.3s ease, opacity 0.3s ease;
}

.overlay_wrap .bar-h {
	width: 42px;
	height: 3px;
}

.overlay_wrap .bar-v {
	width: 3px;
	height: 42px;
}

#gall_ul .gall_img:after{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border-radius:3rem;
}
#gall_ul .gall_img:hover:after,
#gall_ul .gall_img:focus:after{
	border:5px solid #89b929;
	background-color:rgba(0,0,0,0.6);
}
#gall_ul .gall_img:hover img,
#gall_ul .gall_img:focus img{
	scale:1.2;
}
#gall_ul .gall_img:hover .overlay_wrap {
	opacity:1;
}

#gall_ul .gall_img .no_image{
	position:absolute;
	top:50%;
	left:50%;
	translate:-50% -50%;
	width:100%;
	height:100%;
	background-color:#f4f4f4;
}
#gall_ul .detail_wrap{
	padding-top:2rem;
}
#gall_ul .detail_wrap .gall_text_href {
	font-weight:600;
	font-size:1.9rem;
	line-height:1.3em;
	text-align:center;
	/*margin-bottom:2.5rem;*/
}
#gall_ul .gall_con:hover .gall_text_href,
#gall_ul .gall_con:focus .gall_text_href {
	color:#89b929;
}
#gall_ul .detail_wrap  .gall_date{
	color:#777;
}

.pg_wrap {display:none;}
.list_footer {
/*	height:50px;*/
}
.list_footer .write_btn:hover {
	background-color: #89b929;
}

@media(max-width:1440px){
	#gall_ul {
		column-gap: 2rem;
	}
}
@media(max-width:1023px){
	#gall_ul {
		grid-template-columns: repeat(3, 1fr);
	}
	#gall_ul .gall_img {
		padding-top:100%;
	}
}
@media(max-width:767px){
	#gall_ul {
		grid-template-columns: repeat(2, 1fr);
		row-gap: 5rem;
	}
}

@media(max-width:320px){
	#gall_ul {
		grid-template-columns: 1fr;
	}
}

/* 게시판 글쓰기 */
#bo_w{
	margin-bottom:17rem;
}
.write_header {
	display: flex;
	justify-content: space-between;
	align-items: end;
	color: #333;
	padding-bottom: 3rem;
	border-bottom: 3px solid #333;
	margin-top: 8rem;
	margin-bottom:4rem;
}
.write_header h3 {
	font-size: 3rem;
}
.write_header strong {
	color:#89b929;
}
@media (max-width: 480px) {
	.write_header {
		display: block;
		margin-top: 4rem;
	}
}
.bo_v_option{
	display:flex;
	gap: 1rem;
}
.write_div {
	display: grid;
	grid-template-columns: 26rem 1fr;
	align-items: center;
	margin-bottom:2rem;
}
.write_div > label {
	font-weight: bold;
	font-size: 1.8rem;
	line-height: 1.2em;
}
.write_div > label >  strong {
	color:#89b929;
}
.frm_input, .bo_w_link input, .file_wr .input_file{
	height:5.5rem;
	line-height:5.5rem;
	padding: 0 2rem;
	border:1px solid #ddd;
	border-radius: 5px;
	overflow:hidden;
}
.wr_content textarea {
	border:1px solid #ddd;
	border-radius: 5px;
}
.full_input {
	width:100%;
}
#wr_content  {
	padding:2rem;
}
.bo_w_link  {
	position:relative;
}
.bo_w_link input{
	padding-left:2rem;
}
.file_wr{
	display:flex;
	gap:1rem;
}
.file_wr .input_file{
	display:block;
	max-width:50rem;
	width:100%;
}
.file_wr .file_btn{
	display:flex;
	justify-content:center;
	align-items:center;
	border:1px solid #333;
	border-radius:5px;
	width:15rem;
	cursor:pointer;
}
.file_wr .file_btn:hover{
	color:#fff;
	background-color:#333;
}
.file_wr .hidden{
	position:absolute;
	width:0;
	height:0;
	opacity:0;
	overflow:0;
}

.btn_confirm {
	display: flex;
	justify-content: center;
	gap: 1rem;
	margin-top:4rem;
}
.btn{
	display: block;
	width: 16rem;
	font-size:1.6rem;
	font-weight: 500;
	text-align: center;
	padding: 2rem 0;
	border: 2px solid #333;
	border-radius: 3rem;
}
.btn_submit:hover {
	color:#fff;
	border: 1px solid transparent;
	background-color:#89b929;
}
.btn_cancel{
	margin-right:1rem;
}
@media all and (max-width:920px){
	.write_div {
		grid-template-columns: 9rem 1fr;
	}
}
@media all and (max-width:420px){
	.write_div {
		grid-template-columns: 1fr;
		gap:1rem;
	}
}
/* 글쓰기 끝 */

/* 글 상세 */
#bo_v{
	margin-bottom:17rem;
}
#bo_v .profile_info{
	text-align:center;
	padding:5rem 0;
	border-radius:3rem;
	margin-bottom:6rem;
	background-color:#f4f4f4;
}
#bo_v .profile_info h5 {
	font-size:3.2rem;
	font-weight:bold;
	margin-bottom:2rem;
}
#bo_v .info_detail .if_date{
	position:relative;
	padding-right:1.5rem;
	margin-right:1.5rem;
}
#bo_v .info_detail .if_date:after{
	content:'';
	position:absolute;
	right:0;
	top:50%;
	translate:0 -50%;
	width:1px;
	height:1rem;
	background-color:#333;
}
#bo_v_atc {
	margin-bottom:20rem;
}

#bo_v_con img{
	max-width:100%;
}
#bo_v_info .btn_bo_user {
	display:flex;
	justify-content:center;
	gap:1rem;
}
#bo_v_info .btn_bo_user li{
	width:16rem;
}
#bo_v_info .btn_bo_user a{
	display:block;
	width:100%;
	font-weight:600;
	text-align:center;
	padding:2rem 0;
	border:2px solid #333;
	border-radius: 3rem;
}
#bo_v_info .btn_bo_user .btn_b01:hover{
	color:#fff;
	border:2px solid transparent;
	background-color:#89b929;
}

@media all and (max-width:767px){
	#bo_v .profile_info {
		padding:3.5rem 2rem;
	}
	#bo_v .profile_info h5 {
		font-size:2rem;
	}
}
/* 글 상세 끝*/
